@charset "utf-8";
/* CSS Document */

/*全局定义*/
.screen-hot{ clear:both; }
.screen-hot-top{}
.screen-hot-bottom{}
.screen-hot .scr-co1{ width:333px;}
.screen-hot .scr-co2{ width:404px; margin-left:7px;}
.screen-hot .scr-co3{ width:191px;}


.temp-v1{ width:944px; clear:both;}
.temp-v1 .ms-hd{  height:45px; line-height:45px; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme.jpg) 0px 0px no-repeat;}
.temp-v1 .ms-hd .ms-title{background:url(http://ue1.17173.itc.cn/images/speed/2012/theme.jpg) 0px 0px no-repeat; width:200px; height:45px; text-indent:-999px; overflow:hidden;}
.temp-v1 .ms-hd .ms-entry{color:#fff; padding-right:40px; padding-top:10px; line-height:25px;}
.temp-v1 .ms-hd .ms-entry a{color:#fff; width:71px; height:25px; display:inline-block; text-align:center; line-height:25px; margin-left:2px; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme.jpg) -650px -100px no-repeat;}
.temp-v1 .ms-bd{ background:#00293c; padding:8px;}


.temp-v2{}
.temp-v2 .hd{ background:url(http://ue1.17173.itc.cn/images/speed/2012/theme-hd.jpg) 0px -350px repeat-x; height:31px; line-height:31px;}
.temp-v2 .hd .title{ padding-left:29px;  background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 8px -59px no-repeat; font-size:14px; font-weight:bold; color:#fff; }
.temp-v2 .hd .entry{ padding-right:10px; color:#fff;}
.temp-v2 .hd .entry a{color:#fff; padding:0px 3px;}
.temp-v2 .bd{}


.temp-v3{}
.temp-v3 .hd{ background:url(http://ue1.17173.itc.cn/images/speed/2012/theme.jpg) -750px -50px repeat-x; height:35px; line-height:35px;}
.temp-v3 .hd .title{ padding-left:29px;  background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 8px -57px no-repeat; font-size:14px; font-weight:bold; color:#fff; }
.temp-v3 .hd .entry{ padding-right:10px; color:#3699d1;}
.temp-v3 .hd .entry a{color:#3699d1; padding:0px 3px;}
.temp-v3 .bd{ background:#031822; padding:5px;}

.temp-v4{ clear:both;}
.temp-v4 .tv-hd{ border-bottom:#2a9d16 solid 1px; height:31px; line-height:31px;}
.temp-v4 .tv-hd .tv-title{ padding-left:25px;  background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 8px -409px no-repeat; font-size:14px; font-weight:bold; color:#3ea4bd;  float:left; display:inline;}
.temp-v4 .tv-hd .tv-entry{ padding-right:10px; color:#46f005; float:right; display:inline;}
.temp-v4 .tv-hd .tv-entry a{color:#46f005; padding:0px 3px;}
.temp-v4 .tv-bd{ padding:5px;}


/*细节描绘*/


.coasters-events{}
.coasters-events .hd{background:url(http://ue1.17173.itc.cn/images/speed/2012/theme.jpg) -400px -50px no-repeat; height:33px; line-height:33px; padding-bottom:7px;}
.coasters-events .hd .title{ display:none;}
.coasters-events .hd .entry{ padding-right:10px; color:#bcf1fe;}
.coasters-events .hd .entry a{color:#bcf1fe;}
.coasters-events .bd{ background:#003e61;}

.ce-top{height:90px; overflow:hidden; padding:5px 5px;}
.ce-top .img-area{width:130px;}
.ce-top .txt-area{width:190px;}
.ce-top .txt-area .title{color:#fc6f1c; font-weight:bold;}
.ce-top .txt-area .title a{color:#fc6f1c;}
.ce-top .txt-area .con{color:#4faee3;}
.ce-top .txt-area .con a{color:#fc6f1c;}

.ce-recommend{ padding:3px; text-align:center; clear:both;}
.ce-recommend a{ text-decoration:underline; color:#46f005;}

.ce-tab{padding:0 0 5px 3px;}
.ce-tab li{margin-left:2px;}
.ce-tab li a{ display:block; width:79px; height:23px; line-height:23px; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme-hd.jpg) no-repeat; color:#0a0a0a; text-align:center;}
.ce-tab li a:hover{ background-position:0px -50px; text-decoration:none;}

.news-hot{ padding:5px 4px 5px 5px; background:#003e61;}
.news-hot .hd{ height:28px; line-height:28px; overflow:hidden;}
.news-hot .bd{ padding:5px;}

.nh-tab{ padding-left:1px;}
.nh-tab li{ margin-left:-1px;}
.nh-tab li a{ width:108px; height:28px; line-height:28px; display:block; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme-hd.jpg) 0px -100px no-repeat; font-size:12px; color:#fff;}
.nh-tab li a:hover{}
.nh-tab li a.current{ background-position:0px -150px; color:#000;}

.nh-list li a{color:#4fade2;}
.nh-list li .time{ float:none; color:#4fade2; padding-right:5px;}


.racing-track{}/*temp-v4*/
.racing-track .rt-group{}
.racing-track .txt-area{ clear:both; color:#3ea4bd; height:80px; overflow:hidden;}
.racing-track .txt-area .h{color:#fff;}
.racing-track .txt-area .h：hover{color:#fff;}
.racing-track .img-area{ text-align:center; padding:5px 0;}

.racing-car{}/*temp-v4*/
.racing-car .rcar-group{ height:145px; overflow:hidden;}
.racing-car .img-area{ width:145px;}
.racing-car .txt-area{ width:230px; color:#3ea4bd;}
.racing-car .txt-area .h{color:#fff;}
.racing-car .txt-area .h：hover{color:#fff;}



.subject{}/*temp-v3*/

.subject-list{}
.subject-list li{ margin-bottom:6px;}

.essence-strategy{}/*temp-v3*/

.essence-strategy .bd .title{color:#46f005; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme.jpg) -755px -100px no-repeat; clear:both; height:25px; line-height:25px; padding-bottom:5px; padding-left:5px;}
.essence-strategy .bd .con{color:#2886bb; padding:3px;}
.essence-strategy .bd .con a{color:#2886bb;}
.essence-strategy .bd .con .h{color:#46f005;}

.screen-column{background:url(http://ue2.17173.itc.cn/images/speed/2012/screen-column.jpg) no-repeat; height:418px; clear:both;}
.screen-column .sc-left{width:467px; float:left; display:inline;}
.screen-column .sc-right{width:467px; float:right; display:inline; margin-right:2px;}
.screen-column .sc-hd{ height:47px; line-height:47px;}
.screen-column .sc-title{ width:273px; display:inline; text-align:center; color:#fff; font-weight:bold; font-size:14px; }
.screen-column .sc-title span{/*background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 0px -164px no-repeat; padding-left:25px;*/}
.screen-column .sc-entry{ color:#5bc2ff; padding:0px 10px;}	
.screen-column .sc-entry a{ color:#5bc2ff; padding:0px 5px;}

.screen-column .sc-bd{ padding:4px 0 0 0;}

.sc-top{padding:26px 7px 18px 38px; height:93px; overflow:hidden;}
.sc-top .sc-top-img{ float:left; display:inline; width:172px;}
.sc-top .sc-top-img img{width:172px; height:93px;}
.sc-top .sc-top-txt{float:right; display:inline; width:223px; line-height:24px;}
.sc-top .sc-top-txt .title{ font-size:14px;}
.sc-top .sc-top-txt .h{color:#fff;}
.sc-top .sc-top-txt .h：hover{color:#fff;}

.scl-nav .sc-top .sc-top-txt{ color:#3ea4bd;}
.scl-nav .sc-top .sc-top-txt .label{color:#1a7990;}
.scr-nav .sc-top .sc-top-txt{ color:#3ea4bd;}
.scr-nav .sc-top .sc-top-txt .label{color:#1a7990;}

.scl-nav .scl-img-area{ height:127px; padding-top:7px; padding-left:5px; padding-bottom:5px; overflow:hidden;}

.scl-img-list{}
.scl-img-list li{ width:87px; height:115px; overflow:hidden; margin-left:4px;}
.scl-img-list li img{ width:87px; height:72px;}
.scl-img-list li a .title{ cursor:pointer; color:#3ea4bd; line-height:20px; height:40px; padding-top:5px; text-decoration:none; width:87px;}

.scl-nav .scl-txt-area{height:82px; padding:7px 5px 5px 10px; overflow:hidden;}

.scl-txt-list{}
.scl-txt-list li{ background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 0px -111px no-repeat; padding-left:10px; width:215px; overflow:hidden; float:left; display:inline; height:24px; line-height:24px;}
.scl-txt-list li a{color:#3ea4bd;}



.scr-nav .scr-img-area{ height:87px; padding-top:7px; padding-left:5px; padding-bottom:5px; overflow:hidden;}

.scr-img-list{}
.scr-img-list li{ width:52px; height:77px; overflow:hidden; margin-left:4px;}
.scr-img-list li img{ width:50px; height:50px; border:#151514 solid 1px;}
.scr-img-list li a .title{ cursor:pointer; color:#3ea4bd; line-height:20px; height:20px; padding-top:5px; text-decoration:none; width:50px; text-align:center;}

.scr-nav .scr-txt-area{height:122px; padding:7px 5px 5px 10px; overflow:hidden;}

.scr-txt-list{}
.scr-txt-list li{ background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 0px -111px no-repeat; padding-left:10px; width:215px; overflow:hidden; float:left; display:inline; height:24px; line-height:24px;}
.scr-txt-list li a{color:#3ea4bd;}



/*玩家互动区*/
.players-interact-area .ms-hd .ms-title{ background-position:0px 0px;}


.players-interact-area .pia-co01{width:420px;}
.players-interact-area .pia-co02{width:484px; padding:8px 6px; background:#031822;}

.players-interact-area .pia-co02 .co01{width:270px;}
.players-interact-area .pia-co02 .co02{width:208px;}



.review-channel{}
.review-channel .hd{ background:#014d72; height:35px; line-height:35px;}
.review-channel .bd{ padding:10px 0;}

.rc-tab{}
.rc-tab li{}
.rc-tab li a{ width:139px; height:35px; line-height:35px; display:block; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme-hd.jpg) 0px -200px no-repeat; font-weight:bold; font-size:14px; color:#2ad6ff; border-right:#00293c solid 1px;}
.rc-tab li a:hover{}
.rc-tab li a.current{ background-position:0px -250px; color:#47da2d;}

.review-channel .scrollable{height:125px; width:420px; position:relative; overflow:hidden;}

.rc-group{ height:125px; overflow:hidden; position:absolute; width:200000em;}
.rc-group .item{ padding:5px; width:420px; float:left; display:inline;}
.rc-group .item .img-area{ width:115px;}
.rc-group .item .txt-area{width:295px; color:#3ea4bd;}
.rc-group .item .txt-area .title{}
.rc-group .item .txt-area .title .h{ color:#fff; font-size:14px; font-weight:bold;}
.rc-group .item .txt-area .title .h a{ color:#fff; font-size:14px; font-weight:bold;}
.rc-group .item .txt-area .title .h a：hover{ color:#fff; font-size:14px; font-weight:bold;}
.rc-group .item .txt-area .con{}

.review-channel .nav{background:#02202e; text-align:center; padding:4px 0; height:20px; overflow:hidden; padding-left:45px; _width:370px !important;}
.review-channel .navi{ display:inline; height:16px; line-height:7px; padding:0px; vertical-align:middle; width:250px !important; overflow:hidden; float:left; padding-top:4px; padding-top:0px\9;}
.review-channel .navi a{ width:7px; height:7px; line-height:1px; overflow:hidden; display:inline-block; background:url(http://ue1.17173.itc.cn/images/speed/2012/show-nav.gif) -50px 0px no-repeat; margin-left:17px;}
.review-channel .navi a.active{background-position:-100px 0px;}
.review-channel .prev{width:25px; height:16px; display:inline; background:url(http://ue1.17173.itc.cn/images/speed/2012/show-nav.gif) 0px 0px no-repeat; text-indent:999px; overflow:hidden; vertical-align:middle;  float:left;}
.review-channel .next{width:25px; height:16px; display:inline; background:url(http://ue1.17173.itc.cn/images/speed/2012/show-nav.gif) -150px 0px no-repeat; text-indent:999px; overflow:hidden; margin-left:10px; vertical-align:middle;  float:left;}


.rc-list{}
.rc-list li{background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 3px -112px no-repeat; padding-left:10px; width:190px; overflow:hidden; height:22px; float:left; display:inline;}
.rc-list li a{color:#3ea4bd;}

.news-bureau{}
.news-bureau .hd{ background:url(http://ue1.17173.itc.cn/images/speed/2012/theme-hd.jpg) 0px -300px repeat-x; height:31px; line-height:31px;}
.news-bureau .hd .title{ padding-left:29px;  background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 8px -59px no-repeat; font-size:14px; font-weight:bold; color:#fff; }
.news-bureau .hd .entry{ padding-right:10px; color:#fff;}
.news-bureau .hd .entry a{color:#fff; padding:0px 3px;}
.news-bureau .bd{ padding:5px;}

.nb-list li{height:24px; overflow:hidden; background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 8px -164px no-repeat; padding-left:15px;}
.nb-list li a{color:#1f789f;}

.player-eredar .bd{ padding:20px 0 0 35px;}/*temp-v2*/

.pe-list{}
.pe-list li{ width:120px; height:130px;}
.pe-list li img{}
.pe-list li .title{ color:#46f005; padding:5px 0px; text-align:center;}

/*视频站*/
.video-area .ms-hd .ms-title{background-position:0px -50px;}
.video-area .va-co01{width:655px;}
.video-area .va-co02{width:254px; padding:8px 6px; background:#031822;}


.car-video{}
.car-video .hd{ background:#014d72; height:35px; line-height:35px;}
.car-video .hd .title{ }
.car-video .hd .entry{ color:#fff; padding-right:10px;}
.car-video .hd .entry a{padding:0px 3px; color:#fff;}
.car-video .bd{ padding-top:10px;}

.cv-left{ width:145px;}
.cv-right{width:500px;}

.cv-top-list{}
.cv-top-list li{}
.cv-top-list li a{ width:145px; height:285px;}
.cv-top-list li img{}
.cv-top-list li .title{color:#208ba5; padding:3px; width:139px; height:85px;}
.cv-top-list li .title .h{color:#fff; font-weight:bold; font-size:14px; font-family:"\5fae\8f6f\96c5\9ed1"; clear:both; height:22px; overflow:hidden;}
.cv-top-list li .title-bg{width:145px; height:91px;}



.cv-list{margin-left:-9px;}
.cv-list li{ margin-left:9px; width:160px; height:170px; overflow:hidden;}
.cv-list li img{border:#060001 solid 1px;}
.cv-list li .title{ color:#3ea4bd; padding:3px; width:160px;}
.cv-list li .shade{ width:33px; height:27px; background:url(http://ue3.17173.itc.cn/images/speed/2012/shade.png) no-repeat; left:1px; top:94px;}
.cv-list li.hover .shade{ background-position:-50px 0px;}

.cv-tab{}
.cv-tab li{}
.cv-tab li a{ width:139px; height:35px; line-height:35px; display:block; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme-hd.jpg) 0px -200px no-repeat; font-weight:bold; font-size:14px; color:#2ad6ff; border-right:#00293c solid 1px;}
.cv-tab li a:hover{}
.cv-tab li a.current{ background-position:0px -250px; color:#47da2d;}

.video-downloads{}/*temp-v2*/
.vd-list li{height:30px; line-height:30px; position:relative; background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 3px -212px no-repeat; padding-left:10px;}
.vd-list li .down-btn{ width:16px; height:16px; background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 0px -269px no-repeat; position:absolute; right:5px; top:8px;}
.vd-list li a{color:#489e07;}

/*赛车大全*/
.racingt-area .ms-hd .ms-title{background-position:-200px -50px;}
.racingt-area .ra-co01{width:655px;}
.racingt-area .ra-co02{width:254px; padding:8px 6px; background:#031822;}


.car-racingt{}
.car-racingt .hd{ width:123px;}
.car-racingt .bd{ width:505px;}


.cr-tab{}
.cr-tab li{ margin-bottom:7px;}
.cr-tab li a{ width:123px; height:41px; line-height:41px; display:block; background:url(http://ue1.17173.itc.cn/images/speed/2012/theme-hd.jpg) 0px -400px no-repeat; font-weight:bold; font-size:16px; color:#80e442; font-family:"\5fae\8f6f\96c5\9ed1";}
.cr-tab li a:hover{ text-decoration:none;}
.cr-tab li a.current{ background-position:0px -450px; color:#fff;}


.cr-list{margin-left:-9px;}
.cr-list li{ margin-left:9px; width:160px; height:170px; overflow:hidden;}
.cr-list li img{border:#060001 solid 1px;}
.cr-list li .title{ color:#3ea4bd; padding:3px; width:160px;}
.cr-list li.hover .title{color:#ff5921;}


.car-project .bd{ padding:10px 0px 10px 5px;}/*temp-v2*/

.cp-list{ margin-left:-8px;}
.cp-list li{ width:120px; height:140px; margin-left:8px; overflow:hidden;}
.cp-list li .title{ padding:3px 0px; color:#fc6f1c; width:120px;}

.car-project .h03{background:url(http://ue1.17173.itc.cn/images/speed/2012/theme.jpg) -3px -100px no-repeat; margin:8px auto; clear:both;}

.cp2-list li{height:24px; position:relative; background:url(http://ue1.17173.itc.cn/images/speed/2012/point.gif) 3px -212px no-repeat; padding-left:10px;}
.cp2-list li a{color:#489e07;}


.mod{}
.mod .hd{}
.mod .hd .title{ }
.mod .hd .entry{}
.mod .bd{}

